metadata:
    remoteId: 172a210726c95e1d98abd2f94130da22
    classIdentifier: sensor_category
    sectionIdentifier: sensor
    languages:
        - ita-IT
data:
    ita-IT:
        name: Tributi
        
